## python-pyinstrument 5.0.2%2Bds

=== debian/control ===
Source: python-pyinstrument
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 furo,
 libpython3-all-dev,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flaky <!nocheck>,
 python3-greenlet <!nocheck>,
 python3-myst-parser <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-autobuild,
 python3-sphinxcontrib.programoutput,
 python3-trio <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/joerick/pyinstrument
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyinstrument
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyinstrument.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-pyinstrument-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Call stack profiler for Python with colored output (Documentation)
 Pyinstrument is a Python profiler. A profiler is a tool to help you optimize
 your code - make it faster. To get the biggest speed increase you should focus
 on the slowest part of your program. Pyinstrument helps you find it!
 .
 This package contains the documentation for python3-pyinstrument.

Package: python3-pyinstrument
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python-pyinstrument-doc,
Description: Call stack profiler for Python with colored output
 Pyinstrument is a Python profiler. A profiler is a tool to help you optimize
 your code - make it faster. To get the biggest speed increase you should focus
 on the slowest part of your program. Pyinstrument helps you find it!
 .
 The packages includes the examples from the upstream project, have a look at
 /usr/share/doc/python3-pyinstrument/examples once you've installed the package.
 .
 This package installs the library for Python 3.
