## python-pyinstrument 5.0.2+ds

=== debian/changelog ===
python-pyinstrument (5.0.2+ds-1) experimental; urgency=medium

  * [1fd85d9] New upstream version 5.0.2+ds
  * [1001ee3] First and basic Debianization
    (Closes: #1107401)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 Jun 2025 17:25:55 +0200
