=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-flaky,
 python3-greenlet,
 python3-myst-parser,
 python3-pytest,
 python3-pytest-asyncio,
 python3-trio,
 @,
Restrictions:
 allow-stderr
