## python-pyinstrument 5.1.1+ds

=== debian/changelog ===
python-pyinstrument (5.1.1+ds-1) unstable; urgency=medium

  * [3e983d5] d/watch: Convert to version 5
  * [be2423b] New upstream version 5.1.1+ds

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Nov 2025 09:41:00 +0200
