=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyinstrument
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyinstrument.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python-pyinstrument-doc
 Section: doc
