## python-pyinstrument 5.1.2+ds

=== debian/changelog ===
python-pyinstrument (5.1.2+ds-1) unstable; urgency=medium

  * [2833bd0] New upstream version 5.1.2+ds
  * [c97b94e] Rebuild patch queue from patch-queue barnch
    Added patch:
    p-profiler.py-Fix-small-type.patch
  * [256444e] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [7aaaf55] d/control: Drop field Priority: optional
  * [bd98e1a] d/rules: Use older Python version for doc build
  * [27c6acd] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Jan 2026 09:25:29 +0200

python-pyinstrument (5.1.1+ds-2) unstable; urgency=medium

  * [e26edab] d/control: Remove nocheck from python3-myst-parser
    (Closes: #1122314)
  * [93630c0] d/salsa-ci.yml: Add dedicated Salsa CI config
  * [5b45c68] autopkgtest: Ignore failing tests due two Python versions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 11 Dec 2025 19:43:49 +0200
