=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-pyinstrument
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
   Carsten Schoenert <c.schoenert@t-online.de>
@@ -14,7 +13,7 @@
  python3-all,
  python3-flaky <!nocheck>,
  python3-greenlet <!nocheck>,
- python3-myst-parser <!nocheck>,
+ python3-myst-parser,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-setuptools,
@@ -22,7 +21,7 @@
  python3-sphinx-autobuild,
  python3-sphinxcontrib.programoutput,
  python3-trio <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/joerick/pyinstrument
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyinstrument
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyinstrument.git
