=== debian/rules ===
--- 
+++ 
@@ -20,15 +20,15 @@
 
 override_dh_sphinxdoc:
 	cd .pybuild && \
-	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "$(PYBUILD_NAME)*dist-info" | head -n1)` && \
-	PATH=$(shell realpath $$(find . -type d -name scripts | head -n1)):$(PATH) && \
+	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "$(PYBUILD_NAME)*dist-info" | sort | head -n1)` && \
+	PATH=$(shell realpath $$(find . -type d -name scripts | sort | head -n1)):$(PATH) && \
 	export PYTHONPATH && \
 	export PATH && \
 	    python3 -m sphinx -b man $(SPHINXOPTS) ../docs $(CURDIR)/debian
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	cd .pybuild && \
-	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "$(PYBUILD_NAME)*dist-info" | head -n1)` && \
-	PATH=$(shell realpath $$(find . -type d -name scripts | head -n1)):$(PATH) && \
+	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "$(PYBUILD_NAME)*dist-info" | sort | head -n1)` && \
+	PATH=$(shell realpath $$(find . -type d -name scripts | sort | head -n1)):$(PATH) && \
 	export PYTHONPATH && \
 	export PATH && \
 	    python3 -m sphinx -b html $(SPHINXOPTS) ../docs $(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/html
